Bug 727804 - [abrt] Zim-0.52-1.fc15: codecs.py:477:read:UnicodeDecodeError: 'utf8' codec can't decode byte 0xe7 in position 77838: invalid continuation byte
[abrt] Zim-0.52-1.fc15: codecs.py:477:read:UnicodeDecodeError: 'utf8' codec c...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Zim (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
abrt_hash:861384b52d03fb97c4cfe33dece...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-03 05:38 EDT by jan.basko
Modified: 2011-09-28 21:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: Zim-0.53-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-28 21:37:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (530.96 KB, text/plain)
2011-08-03 05:38 EDT, jan.basko
no flags Details

  None (edit)
Description jan.basko 2011-08-03 05:38:05 EDT
abrt version: 2.0.3
architecture:   i686
cmdline:        /usr/bin/python /usr/bin/zim
comment:        oepn page in ZIM app
component:      Zim
executable:     /usr/bin/zim
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        Zim-0.52-1.fc15
reason:         codecs.py:477:read:UnicodeDecodeError: 'utf8' codec can't decode byte 0xe7 in position 77838: invalid continuation byte
time:           Wed Aug  3 11:37:09 2011
uid:            500
username:       basko_j

backtrace:      Text file, 543704 bytes
Comment 1 jan.basko 2011-08-03 05:38:09 EDT
Created attachment 516476 [details]
File: backtrace
Comment 2 Fedora Update System 2011-09-20 01:13:33 EDT
Zim-0.53-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/Zim-0.53-1.fc15
Comment 3 Fedora Update System 2011-09-20 20:04:32 EDT
Package Zim-0.53-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing Zim-0.53-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/Zim-0.53-1.fc15
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-09-28 21:37:31 EDT
Zim-0.53-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.